.banner {
    width: 100%;
    height: 500px;
    margin: auto;
    max-width: 2000px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 10px;
    position: relative;
    overflow: hidden;
    background-color: #1a1a1a;
}
.swiper {
    width: 100%;
    height: 100%;
    --swiper-theme-color: #fff;
    --swiper-pagination-color: #4db2ec;
}  
.swiper-button-prev,.swiper-button-next{
    width: 45px !important;
    border: 2px solid #fff;
    border-radius: 50%;
    overflow: hidden;
    font-size: 20px;
}
.swiper-button-next:after, .swiper-button-prev:after{
    font-size: 14px !important;
}
.bannerImg {
    width: 100%;
    height: 100%;
    position: relative;
}

.bannerImg img {
    width: 100%;
    position: absolute;
    top: 0px;
    height: 100%;
}

.bannerBg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    /* background-color: black; */
    /* opacity: 0.; */
}

.bannerbottom {
    width: 100%;
    height: 120px;
    position: absolute;
    bottom: 0px;
    background-color: #7a2d08;
}

.bannerbottom-con {
    width: 1000px;
    height: 100%;
    margin: auto;
    /* border: 1px solid #FFFFFF; */
    display: flex;
}

.bannner-bottom-con-li {
    width: 33.33%;
    height: 100%;
    /* border: 1px solid #FFFFFF; */
    display: flex;
    justify-content: space-between;
    cursor: pointer;
}

.bannner-bottom-con-li-left {
    width: 30%;
    height: 100%;
    /* border: 1px solid #FFFFFF; */
    display: flex;
    justify-content: center;
    align-items: center;
}

.bannner-bottom-con-li-left img {
    width: 80%;
    height: 70%;
    border-radius: 50%;
}

.bannner-bottom-con-li-right {
    width: 70%;
    height: 100%;
    /* border: 1px solid #FFFFFF; */
    padding: 25px 0px;
}

.bannner-bottom-con-li-right p:nth-of-type(1) {
    color: #FFFFFF;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: 20px;
}

.bannner-bottom-con-li-right p:nth-of-type(2) {
    color: #FFFFFF;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

.bannercenten p {
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
}

.bannerTxt {
    width: 60%;
    height: 150px;
    /* border: 1px solid white; */
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0;
    cursor: pointer;
}

.bannerTxt p {
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: 32px;
    line-height: 40px;
    font-style: italic;
    color: #FFFFFF;
    text-transform: uppercase;
    text-align: center;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
   
}


@media screen and (max-width:960px) {
    .banner{
        width: 100%;
        height: 300px;
    }
    .bannerTxt {
        width: 60%;
    }
    .bannerTxt p{
        font-size: 18px;
    }
}